---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nom
  content: >
    Trie un nom descriptiu per aquest <span class="doc-desc-title"> Pla SLA</span> que reflectirà el seu propòsit.
grace_period:
  title: Període de Gràcia
  content: >
    Determinar el nombre d'hores després que es creï un Ticket que es automàticament marcarà automàticament com endarrerit. <br><br><em>Es compten  hores d'entrada des de la creació del Ticket.</em>
transient:
  title: Transitori
  content: >
    SLAs transitòries es consideren temporals i poden ser invalidades per una SLA no transitoria  <span class="doc-desc-opt"> Transferència</span> de departament  o quan es canvia el seu <span class="doc-desc-title"> tema d'ajuda</span>.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
